Author Topic: mariaDB CVE-2017-15365  (Read 315 times)

0 Members and 1 Guest are viewing this topic.

Offline
****
mariaDB CVE-2017-15365
« on: August 19, 2019, 12:42:02 PM »
I ran Security & optimization check in mysql manager.  And it is recommended that I update MariaDB because of one CVE detected.

What is the best way to update MariaDB?

Details:
https://nvd.nist.gov/vuln/detail/CVE-2017-15365?cpeVersion=2.2
« Last Edit: August 19, 2019, 12:44:21 PM by pixelpadre »